DELETE
/service-accounts/{saId}/apikeyDelete a service account's api key
Deletes the API key for a service account. The service account will no longer be able to authenticate until a new key is generated.
saIdintegeroptional
A service account id
200API key deleted successfully. Returns empty body.
403The caller is not allowed to delete this api key
404Service account not found
Error handling
A 403 is returned: The caller is not allowed to delete this api key. A 404 is returned: Service account not found.
